﻿@model Seventy.ViewModel.EDU.Lesson.LessonEditViewModel
<h1>ویرایش</h1>

<h4>lessons</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form method="post" asp-area="Edu" asp-controller="Home" asp-action="Edit" asp-route-id="@Model.ID">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <input type="hidden" asp-for="ID" />
            <div class="form-group">
                <label asp-for="Title" class="control-label"></label>
                <input asp-for="Title" class="form-control" />
                <span asp-validation-for="Title" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Description" class="control-label"></label>
                <input asp-for="Description" class="form-control" />
                <span asp-validation-for="Description" class="text-danger"></span>
            </div>
            <div class="form-group">

                @* <a class="btn btn-primary" asp-action="Edit" asp-route-id="{@ViewBag.EmployeeId , @ViewBag.Employee}}">جزئیات </a> |*@
                <input type="submit" value="ویرایش" class="btn btn-success" />
            </div>
        </form>
    </div>
</div>
